FACO Floor Plan System - Feature #978

Spec Prototype : wanilssnu>iuiin>iuyauddionarsaviiinnanilssn

22/02/2022 17:50 - Off-Thanapol Kuakamjad

anue: SA : Waiting Assign PGM W 22/02/2022
anuaa: Medium Tuasumnua: 22/02/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

UL : inyauniGitonanydviinnandsgnu(@mst #dnssn/voainav)

115994

#1 - 22/02/2022 17:50 - Off-Thanapol Kuakamjad

- dame changed from Dev : Todo to SA : Doing

#2 - 22/02/2022 17:50 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
